html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Ivy Presto Headline SemiBold';
    src: url(../fonts/ivy-presto-headline-semi-bold.otf);
}

@font-face {
    font-family: 'Ivy Presto Display Light';
    src: url(../fonts/ivy-presto-display-light.otf);
}

body {
    font-family: 'Barlow', sans-serif;
    background: linear-gradient(to bottom, #000000 40%, #15000B);
    max-width: 1440px;
    margin: 0 auto;
    color: #ffffff;
    box-sizing: border-box;
}

.home {
    background: url(../images/home.png) no-repeat center;
    background-size: cover;
    position: relative;
    margin-bottom: 60px;
}

.home .images-faixa {
    display: flex;
    justify-content: center;
    padding: 20px 0 60px;
}

.home .images-faixa .image-gpf {
    width: 160px;
    height: 100%;
}

.home .info-home {
    margin-left: 180px;
    padding-bottom: 60px;
    display: flex;
    flex-direction: column;
    max-width: 600px;
}

.home .info-home .logo-elite-experience {
    width: 180px;
    margin-bottom: 20px;
}

.home .info-home h1 {
    font-family: 'Ivy Presto Headline SemiBold';
    font-size: 44px;
    font-weight: 400;
    line-height: 110%;
    text-transform: uppercase;
    letter-spacing: 1px;
    max-width: 500px;
    margin-bottom: 10px;
}

.home .info-home h1 span {
    color: #EA8BB6;
}

.home .info-home h2 {
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    padding: 12px 22px;
    border: 1px solid #ffffff;
    border-radius: 20px;
    max-width: 360px;
    margin-bottom: 15px;
}

.home .info-home h2 span {
    font-weight: 700;
}

.home .info-home p {
    font-size: 25px;
    font-weight: 200;
    max-width: 510px;
    margin-bottom: 20px;
}

.home .info-home p span {
    font-weight: 700;
    text-transform: uppercase;
}

.home .info-home .btn-home {
    display: flex;
    flex-direction: column;
    max-width: 340px;
    z-index: 1;
}

.home .info-home .btn-home a {
    font-family: 'Barlow';
    color: #242424;
    background: url(../images/fundo-btn.png) no-repeat;
    background-size: cover;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 13px 20px;
    border: #F2D99F solid 5px;
    border-radius: 40px;
    transition: 0.4s;
}

.home .info-home .btn-home a:hover {
    transform: scale(1.1);
}

.home .info-home .btn-home img {
    width: 180px;
    margin: 10px auto;
}

.home .shadow {
    z-index: 0;
    max-height: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #000000, #00000000 40%);
}

.harmonize-elite {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: url(../images/shadow.png) no-repeat 400px 50px;
    background-size: 1400px;
    padding-bottom: 120px;
}

.harmonize-elite h2 {
    font-size: 32px;
    line-height: 100%;
    max-width: 580px;
    margin-bottom: 10px;
}

.harmonize-elite h2 span {
    font-family: 'Ivy Presto Headline SemiBold';
    font-style: italic;
    color: #EA8BB6;
}

.harmonize-elite video {
    width: 480px;
    border-radius: 20px;
}

.problema {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: #611232;
    padding: 40px 0;
    margin-bottom: 100px;
}

.problema img {
    width: 30px;
    margin-bottom: 10px;
}

.problema h2 {
    font-family: 'Playfair Display';
    font-style: italic;
    font-size: 38px;
    font-weight: 700;
    line-height: 100%;
    max-width: 220px;
    margin-bottom: 10px;
}

.problema ul {
    list-style: inside;
    margin-bottom: 20px;
}

.problema ul li {
    font-family: 'Barlow Semi Condensed';
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    max-width: 340px;
}

.problema ul li::marker {
    font-size: 6px;
}

.problema span {
    font-family: 'Barlow Semi Condensed';
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
    max-width: 340px;
}

.problema p {
    font-family: 'Ivy Presto Headline SemiBold';
    font-size: 16px;
    line-height: 120%;
    max-width: 340px;
    margin-top: 10px;
}

.mudar-carreira {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

.mudar-carreira h2 {
    color: #EA8BB6;
    font-family: 'Ivy Presto Headline SemiBold';
    font-size: 51px;
    font-style: italic;
    line-height: 100%;
    text-align: center;
    max-width: 640px;
    margin-bottom: 40px;
}

.mudar-carreira .bloco-mudar-carreira {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    background-color: #F4508C;
    padding: 35px 70px;
    border-radius: 2px;
    width: 800px;
}

.mudar-carreira .bloco-mudar-carreira h4 {
    color: #ffffff3f;
    font-family: 'Playfair Display';
    font-style: italic;
    font-size: 66px;
    font-weight: 700;
    line-height: 83%;
    max-width: 300px;
    margin-bottom: 10px;
}

.mudar-carreira .bloco-mudar-carreira img {
    width: 30px;
    margin-bottom: 5px;
}

.mudar-carreira .bloco-mudar-carreira h3 {
    font-family: 'Ivy Presto Headline SemiBold';
    font-size: 30px;
    line-height: 110%;
    max-width: 240px;
    margin-bottom: 10px;
}

.mudar-carreira .bloco-mudar-carreira ul {
    list-style: inside;
}

.mudar-carreira .bloco-mudar-carreira ul li {
    font-size: 15px;
    line-height: 100%;
    max-width: 240px;
}

.mudar-carreira .bloco-mudar-carreira p {
    font-size: 15px;
    line-height: 100%;
    max-width: 290px;
    margin-top: 10px;
}

.extra {
    display: flex;
    justify-content: center;
    gap: 10px;
    font-family: 'Barlow Condensed';
}

.extra .bloco-extra {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #611232;
    padding: 25px 0;
    border-radius: 2px;
    width: 400px;
}

.extra .bloco-extra img {
    width: 35px;
    margin-bottom: 10px;
}

.extra .bloco-extra h2 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 100%;
    max-width: 290px;
    margin-bottom: 10px;
}

.extra .bloco-extra h2 span {
    color: #EA8BB6;
}

.extra .bloco-extra ul {
    list-style: inside;
    margin-bottom: 20px;
}

.extra .bloco-extra ul li {
    font-size: 22px;
    line-height: 100%;
    max-width: 290px;
}

.extra .bloco-extra ul li::marker {
    font-size: 10px;
    margin: 0 5px;
}

.extra .bloco-extra p {
    font-size: 22px;
    line-height: 100%;
    max-width: 290px;
    margin-bottom: 15px;
}

.depoimentos {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url(../images/shadow.png) no-repeat 0 -340px;
    background-size: 1400px;
    padding-top: 120px;
}

.depoimentos .info-depoimentos {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.depoimentos .info-depoimentos h2 {
    font-family: 'Barlow Semi Condensed';
    font-size: 57px;
    font-weight: 400;
    line-height: 100%;
    max-width: 780px;
    margin-bottom: 50px;
}

.depoimentos .info-depoimentos h2 span {
    font-family: 'Ivy Presto Headline SemiBold';
    font-weight: 700;
    color: #EA8BB6;
}

.depoimentos .info-depoimentos .bloco-depoimentos {
    display: flex;
    align-items: center;
    gap: 60px;
    margin-bottom: 60px;
}

.depoimentos .info-depoimentos .bloco-depoimentos video {
    width: 380px;
    border-radius: 40px;
}

.depoimentos .info-depoimentos .btn-depoimentos {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.depoimentos .info-depoimentos .btn-depoimentos a {
    background: url(../images/fundo-btn3.png) no-repeat;
    background-size: cover;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 70px;
    margin: 0 auto 0;
}

.depoimentos .info-depoimentos .btn-depoimentos img {
    margin-top: 20px;
    width: 140px;
    margin: 5px auto 0;
}

.chamada {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: url(../images/shadow.png) no-repeat 700px -100px;
    background-size: 1200px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.chamada h2 {
    font-family: 'Ivy Presto Headline SemiBold';
    font-size: 57px;
    line-height: 100%;
    max-width: 800px;
    margin-bottom: 30px;
}

.chamada h2 span {
    color: #EA8BB6;
}

.chamada h3 {
    font-size: 26px;
    font-weight: 200;
    line-height: 100%;
    max-width: 460px;
    margin-bottom: 30px;
}

.chamada h3 span {
    font-weight: 700;
    text-transform: uppercase;
    color: #EA8BB6;
}

.chamada .btn-chamada {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}

.chamada .btn-chamada .btn-participar {
    background: url(../images/fundo-btn3.png) no-repeat;
    background-size: cover;
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    padding: 20px 35px;
    margin: 0 auto 2px;
}

.chamada .btn-chamada .btn-contato {
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    padding: 6px 65px;
    border: 1px solid #ffffff;
    border-radius: 20px;
    margin-top: 10px;
}

.chamada .btn-chamada img {
    margin-top: 30px;
    width: 140px;
    margin: 5px auto 0;
}

.hidden {
    opacity: 0;
    transform: translateY(-30px);
    transition: all 1s;
}

.show {
    opacity: 1;
    transform: translateY(0px);
    transition: all 1s;
}